"D:\JetBrains\CLion 2023.1.3\bin\cmake\win\x64\bin\cmake.exe" -DCMAKE_BUILD_TYPE=Debug "-DCMAKE_MAKE_PROGRAM=D:/JetBrains/CLion 2023.1.3/bin/ninja/win/x64/ninja.exe" -G Ninja -S E:\My_Git_Warehouse\Software\Project\BoooomFOC_STSPIN32G4_EVB -B E:\My_Git_Warehouse\Software\Project\BoooomFOC_STSPIN32G4_EVB\cmake-build-debug
-- Minimal optimization, debug info included
-- Configuring done (0.1s)
-- Generating done (0.0s)
-- Build files have been written to: E:/My_Git_Warehouse/Software/Project/BoooomFOC_STSPIN32G4_EVB/cmake-build-debug
